/**BEGIN  **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_WRITEOFFSCHEME_L') 
 CREATE TABLE T_EB_WRITEOFFSCHEME_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(200) DEFAULT ' ' NOT NULL
);


 EXEC P_ALTERPK 'PK_EB_WRITEOFFSCHEME_L', 'T_EB_WRITEOFFSCHEME_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_EB_WRITEOFFSCHEME_L_FID') CREATE INDEX IDX_EB_WRITEOFFSCHEME_L_FID ON T_EB_WRITEOFFSCHEME_L ( FID ,FLOCALEID );
/**END **/